.navbar-default{
	background-color: #e6e6e6;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #555;
    background-color: #d5e9f6;
}

#about{
background-color:#cccccc;
height:auto;
}
.kandidaten-section, about-section, .contact-section, .map-section, .programm-section{
    padding-top: 60px;
}

.sm{
font-size: 1.5rem;
}
.sm a:hover{
text-decoration: none;
}

#kandidaten{
background-color:#cccccc;
height:auto;
}

}
#map{
background-color:#ccc;
}

#contact{
background-color:#fff;
color:#333;
}
#contact .glyphicon, #programm .glyphicon, #about .glyphicon {
font-size:42px;
color:white;
}


.nr{
    background-color: red;
    color: white;
    font-weight: bold;
    font-size: 2rem;
    position: absolute;
    left: 23px;
    top: 8px;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

.info{
background-color: darkred;
    color: white;
    font-weight: normal;
    font-size: 1.5rem;
    position: absolute;
    right: 3%;
    top: 8px;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid white;
}

.nam{
    background-color: red;
    color: white;
    font-weight: bold;
    font-size: 1.45rem;
    position: absolute;
    left: 23px;
    top: 87%;
    padding: 2px;
}
.ort{
    color: white;
    background-color: red;
    /* font-style: italic; */
    font-size: 1.5rem;
    position: absolute;
    font-weight: bold;
    left: 23px;
    top: 30%;
    writing-mode: vertical-rl;
    padding-top: 10px;
    /* text-shadow: 1px 1px 1px #000000; */
    padding-bottom: 10px;
}
.besch{
    background-color: red;
    position: absolute;
    left: 15px;
    bottom: 0px;
    width: 85%;
    text-align: left;
    padding: 5px;
    color: white;
    display:none;
}
.steckbrief{
    display:none;
    max-width:95%;
    
}

.steckbrief img{
    width: 450px;
    display: block;
}

.steckbrief .st_rahmen{
    width:100%;
}

.center-text{
text-align:center;
}
p{
	text-align:left;
}
.teaser{
font-weight:bold;
text-transform:uppercase;
margin-top:10px;
margin-right:5px;
display:inline-block;
color:#F00;
}

h2{
width:100%;
margin:0;
margin-top:30px;
margin-bottom:30px;
padding:4px;
background-color:#e30613;
color:#fff;
text-transform:uppercase;
font-weight:bold;
line-height:1.5em;
}
h3{
margin-top:60px;
width:100%;
text-align:center;

}
/*.navbar-default {
    background-color: #0097e8;
    border-color: #fff;
}*/

.intro{
font-size:18px;
line-height:22px;
font-weight:bold;
}

.btn-zuhause {
    background-color: firebrick;
    border-color: firebrick;
    color: #fff;
	font-weight:bold;
}


.col1, .col2, .col3{
	width:33%;
	float:left;
	margin-bottom:40px;
}

.col1{
text-align:left;
}

.col2{
text-align:center;
}

.col3{
text-align:right;
}

.col1 .btn-zuhause, .col2 .btn-zuhause, .col3 .btn-zuhause{
	width:200px;
}

#map-container{

}

.candpic{
text-align:center;
margin-bottom:10px;
}
.candpic img{
width:100%;
}

.candpic p{
display:inline-block;
padding:2px 10px 2px 10px;
color:#fff;
font-weight:normal;
font-size:14px;
background-color:#90C4E7;
background: rgb(254,13,115);
background: linear-gradient(90deg, rgba(254,13,115,1) 0%, rgba(227,6,19,1) 49%, rgba(153,8,104,1) 100%);	
	
width:180px;
top:-20px;
}

.candpic .pictxt{
 width:100%;

 position: absolute;
 left: 0px;
 bottom: -11px;
 display: none;
}

.candpic:hover .pictxt{
	display:inline-block;
}

.programm-section h3{
margin:0;
padding:0;
}
/*.programm-section .row{
margin:0 0 30px 0;
padding:20px 10px 20px 10px;
}*/

/*************** carousel ********/
#carousel{
	height:560px;
}

ol.carousel-indicators{
	text-align:right;
	position:static!important;
	margin-left:0;
	width:100%;
	background-color:#fff;
}
ol.carousel-indicators  li, ol.carousel-indicators  li.active{
	list-style-type:none;
	display:inline-block;
	border-radius:0;
	width:26px;
	height:26px;
	cursor: pointer;
	color:#fff;
	background-color:#E20019;
	border:1px solid #E20019;
	border-right:3px solid #a30000;
	border-bottom:3px solid #a30000;
	font-weight:normal;
	text-indent:0;
	padding:2px 2px 0px 2px;
	margin-left:10px;
	margin-right:none;
	text-align:center;
		border-right:3px solid #E20019;
	border-bottom:3px solid #E20019;
}
ol.carousel-indicators  li.active{
	color:#E20019;
	background-color:#fff;
	background-color:#E7E7E7;
	border:1px solid #fff;
	border-right:3px solid #E7E7E7;
	border-bottom:3px solid #ddd;
	border:1px solid #E7E7E7;
}

.carousel-caption {
	position:static;
	background-color:#e30613;
	margin:0;
	padding:0;
}

.carousel-caption a{
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}
.carousel-caption p{
	background-color:#<strong></strong>e30613;
	text-align:left;
	padding: 4px 20px 6px 20px;
	text-shadow:none;
	margin:0;
	font-weight:bold;
}

/*************** carousel ********/

span.bt_hide:hover,span.bt_show:hover{
	color:#F00;
}

.obgrb{display:none;}
.obgoeb{display:none;}
.obsta{display:none;}

.bt_hide{display:none;}

.kreis{display:none;}

.bt_hide_kreis{display:none;}


.cont_fuss_links{
	text-align:left;
}

.cont_fuss_rechts{
	text-align:right;
}

.cont_fuss_mitte{
	text-align:center;
}


@media (max-width: 768px) {
.cont_fuss_links, .cont_fuss_rechts, .cont_fuss_mitte{
	text-align:left;
}
.steckbrief img{
    width: 320px;
    display: block;
}
}




#wp_kurz{display:none;}

@media (max-width: 400px) {
	.candpic img{
	width:100%;
	}
	#wp_lang{display:none;}
	#wp_kurz{display:block;}
}

@media (max-width: 630px) {
 .col1, .col2, .col3{
	width:100%;
	float:none;
	text-align:center;
	
 }
}

@media (max-width: 700px) {
  span.strich{
	  display:none;
  }
  
  span.fmo{
	  display:block;
  }
}

span.fmo {
	font-weight:normal;
}

@media (min-width: 1200px) {
.candpic .pictxt{
 left: 8px;
}
}
.stavolang, .stavokurz{font-weight:normal;font-size:.9em;}
.stavolang{	display:inline-block;}
.stavokurz{	display:none;}
@media (max-width:580px) {
	.stavolang{	display:none;}
    .stavokurz{	display:inline-block;}
}